/**
 * Global typography
 **/

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rokkitt';
    src: url('../fonts/rokkitt-regular-webfont.eot');
    src: url('../fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('../fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('../fonts/rokkitt-regular-webfont.svg#Rokkitt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}	

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'OpenSans', Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em; 
	color: #666666; }
	
h1 {
	font-family: 'Rokkitt';
/* 	font-size: 2.8em;  */
	color: #952929;
	line-height: 1em;
	margin: 25px 0; }

h2 {
	font-family: 'LatoRegular'; 
/* 	font-size: 2.1em; */
	line-height: 1.3em;
	color: #363636; 
	margin: 0 0 15px; }

h3 {
	font-family: 'LatoLight'; 
/* 	font-size: 1.8em; */ 
	line-height: 1.3em; 
	margin: 0 0 15px; }

h4 {
	font-family: 'LatoLight';
/* 	font-size: 1.6em; */
	color: #952929; }
	
h5 {
	font-family: 'LatoRegular'; 
/* 	font-size: 1.4em; */
	color: #363636; }

p {
	font-size: 1.3em;
	line-height: 1.4em; 
	margin: 0 0 15px; }

a {
	text-decoration: none; 
	color: #952929; }

hr { clear: both; }
	
a:hover {
	text-decoration: underline; }
	
.main section.subpage ul li {
	list-style-type: disc; }

	
.red {
	color: #952929; }
	
.dark-gray {
	color: #363636; }
	
.black {
	color: #000000; }
	
.grey-background {
	background: #f0f0f0; }

.align-right {
	text-align: right;
}


p.message {
	padding: 15px;
	border-radius: 3px;
	background: #f8e8aa;
	border: 1px solid #f4dc7f;
}

p.message.bad,
p.message.error {
	background: #f3c3b4;
	color: #c52e00;
	border-color: #c52e00;
}

p.message.good {
	background: #d3f6d6;
	color: #0a7512;
	border-color: #0a7512;
}

p.no-items {
	font-size: 16px;
	text-align: center;
	padding: 15px;
}


	